@charset "EUC-JP";   /*   文字コード   */

#C_contentsBox{ width: 800px !important;}
#C_fontset{
	width: 800px !important;
	padding-top: 0 !important;
}

.titleBox{
	width: 784px;
	text-align: center;
	margin: 0 auto;
}

.leadBox{
	width: 784px;
	height: 187px;
	text-align: center;
	margin: 0 auto;
	/*padding-top: 10px;*/
	background:url(/dol/fanclub/img/expbonus/lead.jpg) top center no-repeat;
}

.leadBox02{
	width: 784px;
	height: 144px;
	text-align: center;
	margin: 0 auto;
	padding-bottom:30px;
	background:url(/dol/fanclub/img/expbonus/lead02.jpg) top center no-repeat;
}

.leadBox03{
	width: 784px;
	height: 111px;
	text-align: center;
	margin: 30px auto 0px auto;
	background:url(/dol/fanclub/img/expbonus/lead03.jpg) top center no-repeat;
}


.textBox{
	width: 330px;
	margin: 0 auto;
	text-align: left;
	padding-top: 65px;
	font-size: 12px;
}

.textBox2{
	width: 740px;
	margin: 0 auto;
	text-align: left;
	padding-top: 65px;
	font-size: 12px;
}

.textBox3{
	width: 760px;
	margin: 0 auto;
	text-align: left;
	padding: 10px 0;
	font-size: 12px;
}

.CntBox{
	width: 782px;
	text-align: center;
	margin: 0 auto;
	/* border: solid 1px #000; */
}


.STEP1{
	width: 373px;
	height: 393px;
	background:url(/dol/fanclub/img/expbonus/step1.jpg) top center no-repeat;
	float: left;
}

.yaji{
	width: 34px;
	height: 393px;
	background:url(/dol/fanclub/img/expbonus/step1-2_yaji.jpg) top center no-repeat;
	float: left;
}

.yaji2{
	width: 782px;
	height: 35px;
	margin: 0 auto;
	text-align: center;
	background:url(/dol/fanclub/img/expbonus/step2-3_yaji.jpg) top center no-repeat;
}


.STEP2{
	width: 373px;
	height: 393px;
	background:url(/dol/fanclub/img/expbonus/step2.jpg) top center no-repeat;
	float: left;
}

.STEP3{
	width: 782px;
	height: 327px;
	background:url(/dol/fanclub/img/expbonus/step3.jpg) top center no-repeat;
}

.STEP4{
	width: 373px;
	height: 393px;
	background:url(/dol/fanclub/img/expbonus/step4.jpg) top center no-repeat;
	float: left;
}

.STEP5{
	width: 373px;
	height: 393px;
	background:url(/dol/fanclub/img/expbonus/step5.jpg) top center no-repeat;
	float: left;
}

#bt_clabNew{
	width: 200px;
	height: 94px;
	float: right;
	padding: 10px 26px 0 0;
}


#bt_clabNew a{
	background: url(/dol/fanclub/img/expbonus/bt_clabNew.jpg);
	width: 200px;
	height: 94px;
	display: block;
}

#bt_clabNew a:hover{
	background: url(/dol/fanclub/img/expbonus/bt_clabNew.jpg) 0px -94px;
}

#bt_clabNew strong{
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

.at{
	width: 770px;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	padding: 10px 0 0 0;
}

.Comments{
	width: 750px;
	text-align: left;
	padding: 5px;
	font-size: 12px;
	color: #000;
	margin: 0 auto;
	border: solid 1px #f00;
	line-height: 1.3;
}

.Comments strong{
	color: #f00;
}

.ss_box{  width:764px; margin-left:25px; }
